from django.urls import path

from . import views


urlpatterns = [
    path('video/', views.VideoAPIView.as_view({'get': 'list'})),
    path('video/upload/', views.upload_file, name='upload-file'),
    path('playlist/<int:pk>/', views.PlaylistRetrieveAPIView.as_view()),
    path('playlist/<int:pk>/mrss', views.playlist_mrss_view),
]
